<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <style type="text/css">
       .list-group-item {
          padding-top: 0px;
          padding-bottom: 0px;
          border: 0px;
       }
    </style>
  </head>
  <body class="text-monospace">
    <header>
      <nav class="navbar navbar-dark bg-dark">
        <span class="navbar-brand mx-auto">{{ menu.title }}</span>
      </nav>
      <br />
    </header>

    <main role="main">
      <div class="container-fluid">
        <div class="row">
          <div class="col">
              <div class="list-group list-group-flush">
                {% for item in menu.get_items %}
                {% include "menu/_item.html" with view=view menu=menu item=item only %}
                {% endfor %}
                {% if view.backstack|length > 1 %}
                <li class="list-group-item text-info">&nbsp;</li>
                <a href="{{ view.get_back_url }}" class="list-group-item list-group-item-action">
                  <span>
                      <span style="float: left; width: 4em;">
                        BKSP
                      </span>
                      Go back
                  </span>
                </a>
                {% endif %}
              </div>
          </div>
        </div>
      </div>
    </main>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.1/umd/popper.min.js" integrity="sha512-ubuT8Z88WxezgSqf3RLuNi5lmjstiJcyezx34yIU2gAHonIi27Na7atqzUZCOoY4CExaoFumzOsFQ2Ch+I/HCw==" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
  </body>
</html>
